<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
ob_start(); 
header("Content-type: text/html;charset=gbk");//输出编码,避免中文乱码
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path."/php/img_sub.php");
include($root_path.'/php/page_sub_old.php');
include($root_path.'/admin/check.php');
 

$result	=	$db->query("SELECT * FROM {$db_sux}papers WHERE  qid='$inid'");		
$gb 	=	$db->fetch_array($result);

$ban_num=$db->num_rows($db->query("SELECT * from {$db_sux}papers_ban where qid='$inid'"));

if($gb[ban_pdf]!=''){$pdf_ico='<a href="'.$root_path.'/upload/paper_file/'.$gb[ban_pdf].'" title="查看pdf文件" target="_blank"><img src="'.$root_path.'/images/ico_pdf.gif" border="0"></a>';}else{$pdf_ico='';}

	
include(parse_template('Newspaper_Properties'.'_x',$root_path.'/tpl/admin/',$root_path.'/admin/system/'));

ob_end_flush();
?>